Bug 169372 - NetworkManager applet shows disconnected even though link is up
NetworkManager applet shows disconnected even though link is up
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2005-09-27 12:48 EDT by Brian G. Anderson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-27 01:52:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 323729 None None None Never

  None (edit)
Description Brian G. Anderson 2005-09-27 12:48:31 EDT
Description of problem:
When I boot and log in to my T42p laptop connected to a wired network, Network
manager properly connects, but the panel applet shows the wired icon with the
red slashed circle indicating the link is down.  

This only happens on the first login after a boot connected to a wired ethernet.
 The icon status is fine if I:  suspend and resume, boot connected only to
wireless, disconnect and reconnect the wired network.

I checked and the eth0 device is not configured to activage when system starts.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. configure a system with NM
2. boot the system with the eth0 device connected
Actual results:
Network status icon shows disconnected wired network icon even though the
network is connected.

Expected results:
Network icon should show a connected wired network icon.

Additional info:
Comment 1 Dan Williams 2006-02-27 01:52:45 EST
Should be fixed in latest rawhide builds for a while...

Note You need to log in before you can comment on or make changes to this bug.